<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<header style="font-weight: bold; font-size: 2em;">
		Zuitt IT Solutions
	</header>
	
	<main>
		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additonal features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<form action="https://zuitt.co/contactus/">
				<h2>Contact Form</h2>
	
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="number" name="contact_number" id="contact_number" required autocomplete min="1"><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack End Programming">Full Stack End Programming</option>
				</select><br>

				<input type="checkbox" name="email1" id="email1" value="Email">
				<label for="email1">Email</label><br>

				<input type="checkbox" name="phone_package" id="phone_package" value="Phone Package">
				<label for="phone_package">Phone Package</label><br>
				
				<input type="radio" name="new_package" id="user-type1" value="Basic">
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="new_package" id="user-type2" value="Premium">
				<label for="user-type2">Premium</label><br>	

				<label for="notes">Message</label><br>
				<!-- Creates a larger text input -->
				<textarea name="notes" rows="5" id="notes"></textarea><br>

				<!-- Creates a button that will submit the form data -->
				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>	
			</form>
		</section>
	</main>
	

	
</body>
</html>